/* -------------------------------------------------------------------
	Generelle Styles
---------------------------------------------------------------------- */
html, body, table{
    font-size: 76%;  /* Moegliche Werte, damit es in den gaengigen Browsern in etwa gleich aussieht: 69%, 76%, 86%, 93% */
    font-family:arial, helvetica, sans-serif;
    color:#000;
}

body, table{
    font-size:1.1em;
    line-height:1.3em;
}
.clearLeft{ clear:left; }
.clearBoth{ clear:both; }
.clearRight{ clear:right; }
body{
    margin:0;
    padding:0;
}
div {
    padding:0;
    margin:0;
}
p.lead{
    font-size:1em;
    font-weight:bold;
    line-height:1.3em;
    padding-bottom:0.2em;
}
h1{
/*    font-size:2em;
    font-weight:normal;
    line-height:30px; */
    font-size:1.5em;
    line-height:23px;
    font-weight:bold;
    color:#000;
	margin-top:0px;
}
h2{
    font-size:1.4em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
}
h3{
    font-size:1.1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
}
h4{
    padding-bottom:10px;
    margin-bottom:0;
    font-size:1.1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
    border-top:1px solid #000;
    padding-top:7px;
}
h5{
    font-size:1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
}
h6{
    padding-bottom:10px;
    margin-bottom:0;
    font-size:1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
    border-top:1px solid #000;
    padding-top:7px;
}
hr{
  color:#000;
  background-color:#000;
  line-height:1px;
  height:1px;
}
/* -------------------------------------------------------------------
   Seitenfunktionen
---------------------------------------------------------------------- */
#erweiterteFunktionenOben {
  width:620px;
  text-align:right;
  height:31px;
  border-bottom:1px dotted #000;
}
#erweiterteFunktionenUnten {
  width:562px;
  text-align:right;
  vertical-align:text-bottom;
  height:31px;
  border-top:1px dotted #000;
}
/* -------------------------------------------------------------------
	Kopfbereich // Logo // Lokalisation
---------------------------------------------------------------------- */
#kopf {
  margin-left:0px;
  width:550px;
  height:103px;
  background-image:url(../images/Logo_246x103.jpg);
  background-repeat:no-repeat;
}
#lokalisationPrint {
  width:490px;
  text-align:left;
  margin-left:60px;
  border-bottom:1px solid #000;
  margin-bottom:30px;
}
#contentPrint {
  margin-left:60px;
  width:490px;
}
#fachkontakt {
  margin:0px 0px 0 0px;
  width:100%;
  float:left;
  text-align:left;
  margin-top:1.3em;
}
#footer {
  clear:both;
  border-width:1px 0px 1px 0px;
  border-style:solid;
  border-color:#000;
  padding:5px 0 5px 0;
  font-size:0.9em;
  width:100%;
  margin-top:1.3em;
}
#url {
  width:490px;
  text-align:left;
  margin-top:2em;
  margin-bottom:1.3em;
}


/* -------------------------------------------------------------------
	ANPASSUNGEN fuer die CSS Druckverison
---------------------------------------------------------------------- */
/* Alle auszublendenden Elemente */
#adminCH, #departement, #navServiceBackground, #navGlobalBackground, #spalteNavigation, #spalteKontext,#breadcrumb,#breadcrumb2,#erweiterteFunktionen, #schnellSucheTitel, #schnellSucheInput{
  display:none;
}

/* Bundeslogo fuer Durckversion positionieren*/
#logo{
  position:relative;
}

/* Hintergrundbild entfernen, neue weite und Hoehe setzen */
#kopfAmt{
  width:560px;
  background:none;
  height:1.2em;
  margin-bottom:30px;
}

#kopfLogo { margin-left:auto;
  max-width:246px;
  width: 100%;
  height:103px;
  background-position:left;
  background-repeat:no-repeat;
  background-image:url(../images/Logo_246x103.jpg);
}

/* Lokalisation linksbuendig, neue Hoehe und Weite*/
div#lokalisationAmt{
  margin-left:60px;
  width:540px;
  text-align:left;
  height:1.2em;
  margin-bottom:30px;
  border-bottom: 1px solid #000;
}

div#lokalisationAmt a{
  margin-left:0px;
  text-decoration: none;
}

/* der Departementslink wird nun zur Ueberschrift */
a.departementlink, a.departementlink:link, a.departementlink:active, a.departementlink:visited, a.departementlink:hover
{
  border-bottom:1px solid #000000;
  margin-bottom:30px;
  margin-left:60px;
  text-align:left;
  width:490px;
  color:#000;
  font-size:1.0em;
  font-weight:bold;
}

/* Inhaltsbereich einruecken und neue Weite*/
#spalteContent{
  width:560px;
  margin:0 0 0 60px;
}
#spalteContent2 {
	width:725px;
	margin:0 0 0 60px;
}

#printUrl{
    margin: 0px 0px 20px;
    padding: 0px;
    width: 515px;
    display:block;
    font-size:0.9em;
}
#logo {
    display: block;
}

/* -------------------------------------------------------------------
	Alle Elemente, die im endgueltigen Druck nicht mehr angezeigt werdne sollen
  z.B. "drucken" | "schliessen" Links
---------------------------------------------------------------------- */


@media screen
{
  /* FORMATDEFINITIONEN ZUM DRUCKEN */
  #erweiterteFunktionenOben,#erweiterteFunktionenUnten{
    display:block;
  }
}

@media print
{
  /* FORMATDEFINITIONEN ZUM DRUCKEN */
  #erweiterteFunktionenOben,#erweiterteFunktionenUnten{
    display:none;
  }
}

.sprunglinks { display:none; }

#spalteNavigation, #navGlobal{ display:none; }